Product Countdown WooCommerce Plugin

Product Countdown WooCommerce Plugin

This is an easy Product Countdown WordPress Plugin for WooCommerce.

With a countdown displaying on your products, you create something like a scarcity mentality in people. It can create a feeling of fear, anxiety, and maybe desperation just because they see that the price will rise in a specific period.
It also makes someone think that s/he has got only one shot right now. Buying a product then relieves much of the pressure (and the feeling of fear).

What Does It Do?

The Product Countdown WordPress Plugin is the most powerful scarcity plugin ever created for WooCommerce.
With just a few clicks you can create scarcity-based countdown-timers when a WooCommerce product is on sale.

Features:

  • Add a popup-window fixed to the top
  • OR add a popup-window fixed to the bottom of the page
  • OR add a shortcode directly in the content of a post, page, or custom post type (Learn more about this by reading question 10 on the Product Countdown WordPress Plugin FAQ page)
  • Add the current sales price or/and the current items in stock in the message besides the counter
  • Select a fade in position (from top) where the popup-window is then faded-in (for creating attention)
  • Choose your own background-color
  • Choose your own font color
  • Custom CSS for every single countdown
  • Global CSS setting for every countdown
  • Action that should be performed after the countdown has expired: Send an email or redirect to another page.

WordPress 5.0 and WooCommerce 3.x Support

This plugin is ready for WordPress 5.0 and WooCommerce 3.x!

Translation thanks to

Want to translate the plugin into your own language? Download the latest .pot file from Github and send it to us OR push your changes directly to our Product Countdown WordPress Plugin Language Files Github project.

Requirements & Limitations

You should have the current, self-hosted WordPress version installed. In case you need a plugin to work with a specific WordPress theme, please ask us before your purchase. This plugin requires PHP 5.6 or higher running on your web server and a WordPress Version higher or equal 4.7. You also need at least WooCommerce 3.x installed. This plugin is PHP7-ready.

Please check if your current theme or any of your installed plugins creates Javascript errors on the frontend. If so, please try to solve these issues before installing this plugin.

More limitations? Maybe with your theme and/or any other plugins? Please read the Product Countdown WordPress Plugin FAQ page before you buy it! Thanks!

#Product #Countdown #WordPress #Plugin #wpbuddy #CodeCanyon

You must log in and be a buyer of this download to submit a review.

Leave a Reply

Your email address will not be published.